uuid: 140e6a86-29a2-422d-9e83-559b6c2ded74
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.direct_link
    - field.field.media.files.field_file
    - media.type.files
  module:
    - file
id: media.files.direct_link
targetEntityType: media
bundle: files
mode: direct_link
content:
  field_file:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  thumbnail: true
  uid: true
